

body {
	padding: 0;
	background: #f1f1f2;
	font-family: Arial, sans-serif;
	font-size: 16px;
	overflow-x: hidden;
	color: #777;
}

a {
	transition: all 0.1s ease-in-out 0s
}
a:hover {
	text-decoration: none;
}

a.arrow {
	font-size: 15px;
	color: #58585a;
}
a.arrow:after {
	content: "\f138";
	font-family: 'fontawesome';
	vertical-align: middle;
	padding: 0 0 0 12px;
	font-size: 32px;
	line-height: 1;
	color: #f48820;
}
a.arrow:hover {
	color: #88888a;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}


hr {
	margin: 35px 0;
}

.main ul {
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0 0 0 30px;
	list-style: none;
}
.main ul li {
	margin: 0 0 16px 0;
	position: relative;
}
.main ul li:before {
	content: "\f111";
	font-family: "fontawesome";
	color: #008ccf;
	display: block;
	position: absolute;
	margin: 7px 0 0 -20px;
	font-size: 5.5px;
}


.main ul.star {
	padding: 0 0 0 20px;
}

.main ul.star li {
	margin: 0 0 5px 0;
}
.main ul.star li:before {
	content: "\f005";
	font-size: 13px;
	margin: 0 0 0 -20px;
}

/* Headings --------------------------------- */
h1, .h1 {
	color: #58585a;
	font-size: 22px;
	margin: 0 0 25px 0;
	text-align: left;
	display: block;
	line-height: 1.3;
}

h1 span {
	display: block;
	font-size: 47px;
	font-weight: 300;
	color: #3b3b3b;
	line-height: 1.2;
	margin: 5px 0 7px 0;
}
h1 span.sm {
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 30px 0;
}

h1.title {
	text-align: center;
}

.h1-img {
	max-width: 570px;
}

h1 span.b, .h1 span.b {
	font-weight: 400;
}

h2, .h2, h3, .h3, span.head {
	display: block;
	font-size: 48px;
	color: #000;
	margin: 0 0 15px 0;
	line-height: 1.3;
}

h3, .h3, span.head {
	color: #000;
	text-transform: none;
	font-size: 24px;
}

h4, .h4 {
	color: #000;
	font-size: 28px;
}

h5, .h5 {
	color: #000;
	font-size: 15px;
	font-weight: bold;
}



/* Line title */
.line-title {
	margin: 0 0 30px 0;
	z-index: 10;
	text-align: center;
	overflow-x: hidden;
}

.line-title h2 {
	display: inline-block;
	font-size: 40px;
	font-family: 'Helvetica Rounded', Arial, sans-serif;
	color: #7bc523;
	position: relative;
}

.line-title h2:before {
	content: " ";
	position: absolute;
	display: block;
	width: 1000%;
	height: 4px;
	background: #ececec;
	top: 50%;
	right: 100%;
	margin-right: 20px;
}
.line-title h2:after {
	content: " ";
	position: absolute;
	display: block;
	width: 1000%;
	height: 4px;
	background: #ececec;
	top: 50%;
	left: 100%;
	margin-left: 20px;
}



.bg-white {
	background: #FFFFFF;
	padding: 0 0 20px 0;
}

/* Custom Margins */
.m-t-10 { margin-top: 10px; }
.m-t-20 { margin-top: 20px; }
.m-t-30 { margin-top: 30px; }

.m-b-10 { margin-bottom: 10px; }
.m-b-20 { margin-bottom: 20px; }
.m-b-30 { margin-bottom: 30px; }

/* Custom Paddings */
.p-l-10 { padding-right: 10px; }
.p-l-20 { padding-right: 20px; }
.p-l-30 { padding-right: 30px; }

.p-r-10 { padding-right: 10px; }
.p-r-20 { padding-right: 20px; }
.p-r-30 { padding-right: 30px; }



/* Expandable  -------------------------------------------- */
.expand .wrap {
	border: 1px solid transparent;
}
.exp-closed, .exp-open {
	display: block;
	padding: 12px 30px 12px 12px;
	background: #f0f0f0;
	position: relative;
}

.exp-closed:hover, .exp-open:hover {
	color: #ef5ba0;
}

.exp-closed:after, .exp-open:after {
	content: "\f067";
	font-family: 'fontawesome';
	float: right;
	font-weight: normal;
	color: #f190bc;
	position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.exp-open:after {
	content: "\f00d";
	/*
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	*/
}

/* Custom Margins ------------------------------------- */

.no-margin {
	margin: 0;
}
.m-b-0 {
	margin-bottom: 0 !important;
}
.m-t-15 {
	margin-top: 15px;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-b-20 {
	margin-bottom: 20px;
}

/* Custom Paddings ------------------------------------- */
.no-padding {
	padding: 0;
}
.pad-top-0 {
	padding-top: 0;
}
.pad-top-10 {
	padding-top: 10px;
}
.pad-top-20 {
	padding-top: 20px;
}
.pad-top-30 {
	padding-top: 30px;
}
.pad-top-45 {
	padding-top: 45px;
}

.pad-bottom-0 {
	padding-bottom: 0;
}
.pad-bottom-10 {
	padding-bottom: 10px;
}
.pad-bottom-20 {
	padding-bottom: 20px !important;
}
.pad-bottom-30 {
	padding-bottom: 30px !important;
}
.pad-bottom-45 {
	padding-bottom: 45px;
}

.pad-left-0, .p-l-0 {
	padding-left: 0;
}
.pad-right-0, .p-r-0 {
	padding-right: 0;
}

.pad-sm-left-4 {
	padding-left: 4px;
}
.pad-sm-right-4 {
	padding-right: 4px;
}
.pad-sm-left-2 {
	padding-left: 2px;
}
.pad-sm-right-2 {
	padding-right: 2px;
}

.pad-md-left-4 {
	padding-left: 4px;
}
.pad-md-right-4 {
	padding-right: 4px;
}
.pad-md-left-2 {
	padding-left: 2px;
}
.pad-md-right-2 {
	padding-right: 2px;
}


/* Header ---------------------------------------------- */

.header {
	background: #fff;
}

.header .menu {
	margin: 0;
	padding: 18px 0 23px 0;
	position: relative;
	background: #f1f1f2;
	z-index: 999;
}

.header .item {
	/* width: 20%;*/
	padding: 0;
	text-align: center;
}
.header .item a {
	font-size: 16px;
	font-family: 'Arial';
	font-weight: bold;
	color: #bdbdbd;
}

.header .item a:hover {
	color: #999;
}

.head-img {
	position: relative;
}

.header-title{
	position: absolute;
	left: 0;
	top: 45px;
	z-index: 99;
}

.header-title.mobile {
	display: none;
}

.head-img img {
	max-width: 100%;
}


.header .email {
	float: right;
	font-family: 'Helvetica Rounded', Arial, sans-serif;
	line-height: 77px;
	font-size: 14px;
	font-weight: normal;
	margin-right: 0;
}
.header .email a {
	color: #777;
}

.header .email .fa-envelope {
	color: #72b523;
}

/* ------------- */

.header .site-enq {
	float: right;
	font-family: 'Helvetica Rounded', Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-right: 0;
}
.header .site-enq a {
	background: #72b523;
	color: #fff;
	text-align: center;
	display: inline-block;
	margin: 15px 0;
	padding: 0 15px;
	border-radius: 15px;
	line-height: 47px;
}
.header .site-enq a:hover {
	opacity: 0.8;
}

.mobile-menu {
	display: none;
}

.header .phone {
	vertical-align: top;
	text-align: right;
	display: inline-block;
	color: #777;
	font-family: 'Helvetica Rounded', Arial, sans-serif;
    font-size: 28px;
	font-weight: bold;
	margin: 0 20px 0 0;
	padding-left: 0;
	line-height: 77px;
	float: right;
}
.header .phone:before {
	content: "\f095";
	font-family: 'fontawesome';
	padding: 0 5px 0 0;
	font-size: 28px;
	line-height: 1;
	color: #72b523;
}

.phone-mobile {
	display: none;
}

.header .phone .phone-button {
	display: none;
}

.header .logo {
	margin: 0;
}
.header .logo:hover {
	opacity: 0.9;
}

.logo img, .phone img {
	max-width: 100%;
}



.title {
	font-size: 22px;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
}

.sticker {
	position: absolute;
	bottom: -100px;
	right: 30px;
	width: 220px;
	z-index: 100;
}




/* Main ---------------------------------------------------------------------- */

.wrapper {
	padding: 15px 30px 15px 15px;
	width: auto;
	max-width: 1800px;
}

.main-columns {
	overflow: hidden;
}

.main {
	background: #fff;
}

.main p {
	line-height: 1.8;
	margin: 0 0 20px 0;
}

.content p.head {
	line-height: 1.5;
	font-size: 26px;
	color: #7bc523;
	font-family: Arial, sans-serif;
}


/* Content Promo section ----------------------------------------- */

/* Colour Blocks -------------------------------------------- */

.colour-block.grey {
	color: #fff;
	margin: 60px calc(-8.33333% - 18px) 60px calc(-8.33333% - 18px);
	padding: 30px 11%;
}
.colour-block.grey {
	background: #333333;
}

.colour-block .promo {
	font-size: 24px;
	color: #fff;
	margin: 0;
	padding: 0 10px 0 120px;
	position: relative;
}
.colour-block .promo:before {
	content: "\f145";
	font-family: "fontawesome";
	font-size: 54px;
	color: #fff;
	position: absolute;
	top: 0;
	left: 25px;
}

.conditions {
	display: block;
	margin-top: 3px;
	color: #777;
	font-size: 10px;
}

.prices {
	font-size: 25px;
	color: #000;
}

.prices .item {
	display: block;
}

.phone-container {
	padding-left: 0;
}

.phone-container .content-phone {
	color: #31b44b;
	font-size: 44px;
	margin-left: -25px;
	padding-top: 20px;
	font-weight: bold;
	position: relative;
}

.phone-container .content-phone:before {
	content: "Call now to enquire on";
	display: block;
	position: absolute;
	width: 100%;
	text-align: left;
	margin-top: -16px;
	font-size: 21px;
}



.perks {
	max-width: 100%;
	position: relative;
	margin-top: -75px;
	z-index: 99;
}


/* Section Floating Title */

.section-floating-title {
	max-width: 100%;
	position: absolute;
	margin-top: -75px;
	margin-left: -15px;
	z-index: 99;
}

.sign-before-mobile {
	display: none;
}


/* Page Section ------------------------------------------------- */

.page-section {
	padding-bottom: 120px;
	overflow: hidden;
}

.page-section:last-child {
	border: none;
}

.page-section.small-padding {
	padding-bottom: 50px;
}

.page-section .img {
	margin-bottom: 60px;
}

.page-section .img img {
	max-width: 100%;
}


.page-section .icon-star {
	height: 60px;
	background: #76bac1 url('../images/icon-star.png') no-repeat 100% 0;
}
.page-section .icon-beds {
	height: 60px;
	background: #76bac1 url('../images/icon-beds.png') no-repeat 100% 0;
}

.map-container img {
	max-width: 100%;
}
.map-container #map {
	cursor: pointer;
}

.location-details {
	display: none;
}

.facilities-title {
	height: 62px;
	margin-bottom: 15px;
}
.facilities-title img {
	max-height: 100%;
}



/* Enquiry Form ---------------------------------------------- */
.enq-holder {
	background: #008ccf;
	padding: 50px 80px;
}

.enq-holder:after {
	content: " ";
	position: absolute;
	top: 0;
	width: 100%;
	height: 10000px;
	left: 0;
	background: #008ccf;
	z-index: -1;
}

.enq-holder p, .enq-holder li {
	color: #fff;
}

.enquire {
	margin: 0 0 50px 0;
}

.enquire h2 {
	font-family: 'Arial';
	font-size: 33px;
	color: #fff;
	margin-bottom: 20px;
}
.enquire h3 {
	font-family: 'Arial';
}

.enquire .form-control {
	margin: 0 0 20px 0;
	color: #fff;
	line-height: 45px;
	height: 45px;
	padding: 0 0;
	background: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid rgba(255,255,255,0.7);
}

.enquire .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: rgba(255,255,255,0.7);
}
.enquire .form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,0.7);
}
.enquire .form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,0.7);
}
.enquire .form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,0.7);
}


.enquire .form-control:focus {
	box-shadow: none;
	border-bottom: 1px solid rgba(255,255,255,1);
	color: #fff;
}

.enquire textarea.form-control {
	height: 85px;
	line-height: 1.5;
	padding: 8px 12px 8px 0;
	line-height: 25px;
	background: none;
	border-bottom: 1px solid rgba(255,255,255,0.7);
}

/* Validation styles */
.enquire .form-control.red {
	color: #ff9999 !important;
	border-bottom: 1px solid #ff9999 !important;
}
.enquire .form-control.red::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ff9999 !important;
}
.enquire .form-control.red::-moz-placeholder { /* Firefox 19+ */
	color: #ff9999 !important;
}
.enquire .form-control.red:-ms-input-placeholder { /* IE 10+ */
	color: #ff9999 !important;
}
.enquire .form-control.red:-moz-placeholder { /* Firefox 18- */
	color: #ff9999 !important;
}

/* Minified Version ------------------- */

.enquire.mini {
	margin: -15px -10px 50px -10px;
}
.enquire.mini h2 {
	font-size: 30px;
	margin: 0 -40px 20px 0;
}
.enquire.mini .form-control {
	margin: 0 0 10px 0;
	color: rgba(255,255,255,0.7);
	line-height: 40px;
	height: 40px;
}

.enquire.mini textarea.form-control {
	height: 75px;
	line-height: 1.5;
}

/* Styled Select -------------------------------------- */
.myselect {
	position: relative;
}
.myselect select.form-control {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	position: relative;
	background: transparent;
	z-index: 9;
}
.myselect select.form-control::-ms-expand {
    display: none;
}

.myselect select.form-control option {
	color: #444;
}

.myselect:after {
	content: "\f107";
	font-family: 'fontawesome';
	color: rgba(255,255,255,0.7);
	font-size: 21px;
	position: absolute;
	right: 11px;
	top: 9px;
	z-index: 6;
}

.enquire button {
	margin: 25px 0 0 0;
	padding: 0 35px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 54px;
	border-radius: 3px;
	background: #6dcb99;
	border: 1px solid #fff;
}

.enquire button:hover {
	opacity: 0.8;
}

/* Contact Info box ----------------------- */
.contact-info {
	padding: 0 25px;
	margin: 0 0 70px 0;
}



.location-map {
	height: 300px;
	margin: 0 0 25px 0;
}


.other-locations {
	overflow-x: hidden;
	margin: 50px 0 0 0;
	padding: 50px 0 0 0;
	background: #f5f5f5;
}

.other-locations .loc-item .text {
	font-size: 21px;
	line-height: 76px;
}



/* Buttons -------------------------------- */

.btn {
	background: #3c3c3c;
	font-size: 14px;
	font-weight: bold;
	border-radius: 0;
	line-height: 48px;
	height: 48px;
	margin: 20px 0;
	padding: 0 25px;
	color: #fff;
	text-align: center;
	display: inline-block;
	border: none;
	border-radius: 3px;
}
.btn:hover, .btn:focus {
	opacity: 0.8;
	color: #fff;
}

.btn-rounded {
	border-radius: 4px;
}

.btn-inspect {
	background: #008ccf;
	font-size: 20px;
	margin-right: 30px;
}

.btn.virtual-tour {
	background: #008ccf;
	font-size: 20px;
	padding: 0 40px;
}

.btn-show {
	background: #4f4f50;
	border-radius: 4px;
	float: none;
	margin: 15px 0;
	padding: 0 10px;
	text-align: left;
	width: 100%;
}
.btn-show:before {
	content: none;
}

.btn-show:after {
	content: "\f067";
	font-family: 'fontawesome';
	color: #f48820;
	float: right;
	font-size: 18px;
	font-weight: normal;
	margin: -34px 0 0 0;
}


.btn-video {
	margin: 25px 0 0 0;
	padding: 0 35px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 56px;
	height: 57px;
	border-radius: 0;
	border: 1px solid #fff;
	background: #333;
	display: block;
}
.btn-video:focus {
	color: #fff;
}
.btn-video img {
	vertical-align: middle;
	margin: 0 0 0 -10px;
}

/* Form Elements ------------------------------ */

.enq-container {
	position: relative;
	float: right;
	color: #fff;
	width: 400px;
	margin: 80px 0 0 0;
	padding: 20px;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 10px;
}
.enq-container:before {
	position: absolute;
	display: block;
	content: " ";
	top: -12px;
	left: 0;
	height: 6px;
	background: #f48820;
	width: 100%;
}

.enq-container h3 {
	color: #fff;
	font-size: 17px;
	text-align: left;
	margin: 0;
	padding: 0 0 10px 0;
}

.enq-container label {
	font-weight: normal;
	font-size: 13px;
}

.enq-container input[type=text], .enq-container select {
	color: #58585a;
	padding-left: 6px;
	border-radius: 0;
	height: 28px;
	line-height: 28px;
	font-size: 15px;
	background: rgba(255, 255, 255, 0.7);
}

.enq-container buttons {
	padding: 15px 0 0 0;
}

.enq-container .btn-submit {
	margin: 0;
	padding: 2px 8px;
	line-height: 28px;
	color: #fff;
	font-size: 13px;
	vertical-align: middle;
	font-weight: bold;
	background: none;
	border: none;
}
.enq-container .btn-submit:after {
	font-family: fontawesome;
	content: "\f0e0";
	font-weight: normal;
	padding: 0 0 0 10px;
	color: #f48820;
	font-size: 26px;
	vertical-align: middle;
}

@media (max-width: 1199px) {
	.enq-container {
		padding: 0 20px;
	}
	.enq-container h3 {
		font-size: 1.8em;
		padding: 20px 0 15px 0;
		margin: 0;
	}
}

p.privacy {
	font-size: 11px;
	font-style: italic;
	color: #808080;
	margin: 0;
	padding: 0 0 20px 0;
}

.form-group {
	margin-bottom: 10px;
}

.form-control {
  display: block;
  width: 100%;
  height: 30px;
  padding: 4px 4px 4px 0;
  font-size: 15px;
  line-height: 1.1;
  color: #fff;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d7d7d7;
  border-radius: 3px;
  /*
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  */
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::-webkit-input-placeholder { /* WebKit browsers */
	color: rgba(255,255,255,0.7);
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: rgba(255,255,255,0.7);
    opacity:  1;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
 	color: rgba(255,255,255,0.7);
    opacity:  1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
 	color: rgba(255,255,255,0.7);
}
.form-control:focus::-webkit-input-placeholder { /* WebKit browsers */
	color: rgba(255,255,255,0.7);
}
.form-control:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: rgba(255,255,255,0.7);
    opacity:  1;
}
.form-control:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: rgba(255,255,255,0.7);
    opacity:  1;
}
.form-control:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: rgba(255,255,255,0.7);
}




/* Tables ------------------------------------------------*/
.table.valign-middle,
.table.valign-middle td,
.table tr.valign-middle td {
	vertical-align: middle;
}

td.valign-middle {
	vertical-align: middle;
}

table.content-table {
	width: 100%;
	margin: 20px 0;
	border: 1px solid #F4F4F4;
}

table.content-table tr:nth-child(odd) {
	background: #F4F4F4;
}

table.content-table td {
	padding: 4px 12px;
}

table.logos {
	width: 100%;
	margin: 20px 0;
	border: none;
}

table.logos td {
	padding: 15px 5px;
}

div.pic {
	text-align: center;
	margin: 4px 0;
}
div.pic img {
	max-width: 100%;
}


/* Contacts & Footer ----------------------------------------------- */

.footer {
	background: none;
	margin: 15px -15px 0 0;
	padding: 0 0;
	position: relative;
	text-align: center;
	font-size: 12px;
	color: #fff;
	overflow: hidden;
}

.footer .contacts-mobile {
	display: none;
}

.footer .small {
	font-size: 10px;
}

.footer-bg {
	max-width: 100%;
}


.footer-box-container {
	position: absolute;
	top: 180px;
	left: 100px;
	width: 420px;
	text-align: center;
}

.footer-box {
	color: #000;
	background: rgba(255,255,255,0.8);
	padding: 0 20px 10px 20px ;
}
.footer-box.mobile {
	display: none;
}

.footer-box p {
	line-height: 1.6;
	padding: 0 20px;
	margin-bottom: 20px;
}

.footer-box p img {
	max-width: 100%;
}

.footer-box p a {
	text-decoration: underline;
	color: #000;
}

.footer-box p a.footer-phone {
	display: block;
	font-weight: bold;
	font-size:42px;
	color: #008ccf;
	text-decoration: none;
	font-size:38px;
	position: relative;
	padding: 27px 0 2px 0;
}

/*
.footer-box p a.footer-phone:before {
	content: "OR CALL";
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: -22px;
	font-size: 18px;
}
*/

.footer-box p a:hover {
	color: #666;
}

.footer-box-head {
	max-width: 100%;
	/* transform: translateY(-50%);*/
	margin-top: -60px;
	margin-bottom: 30px;
}


.small-links {
	padding: 0;
	margin: 10px 0 10px 0;
}
.small-links li {
	margin: 0 20px 0 0;
	list-style: none;
	display: inline;
}
.small-links li a {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.small-links li a:hover {
	color: #eee;
}


.footer .privacy {
	padding: 20px 0;
	font-size: 12px;
	color: #555;
	font-weight: bold;
}

.footer .privacy a {
	color: #555;
}
.footer .privacy a:hover {
	color: #999;
}

.footer .apcs-member {
	text-align: right;
}


/* Medium - large */
@media (min-width: 992px) {

	.content-holder {
		width: 72%;
	}

	.enq-holder {
		width: 28%;
	}

	.features-container {
		padding: 0 0 0 40px;
	}

	.footer-bg {
		min-width: 1350px;
	}

}

/* Medium Devices */
@media (min-width: 992px) and (max-width: 1199px) {

	.sticker {
		bottom: -45px;
		width: 190px;
	}

	.main {
		padding: 0 15px;
	}

	.h1-img {
		max-width: 100%;
	}

	.phone-container {
		padding-left: 0;
	}

	.content-phone {
		color: #31b44b;
		font-size: 28px;
		padding-top: 8px;
		font-weight: bold;
	}

    .header-title {
		max-height: 65%;
		top: 30px;
	}


	.section-floating-title img {
		max-width: 95%;
	}


	.prices {
		font-size: 19px;
		color: #000;
	}

	.footer-bg {
		min-width: 1350px;
	}
}


/* Small Devices */
@media (min-width: 768px) and (max-width: 991px) {

	h1, h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 19px;
	}

	.h1-img {
		max-width: 100%;
	}



    .header-title {
		max-height: 65%;
		top: 30px;
	}

	.section-floating-title img {
		max-width: 95%;
	}

	.sticker {
		width: 160px;
		bottom: -40px;
	}

	.header .menu {
		padding: 17px 0 18px 0;
	}

	.header .item {
		width: 19%;
	}
	.header .item.logo {
		width: 24%;
	}

	.header .item a {
		font-size: 12px;
	}

	.main {
		padding: 0 15px;
	}

	
	.phone-container {
		padding-left: 60px;
	}

	.content-phone {
		color: #31b44b;
		font-size: 30px;
		padding-top: 8px;
		font-weight: bold;
	}

	.prices {
		font-size: 18px;
		color: #000;
	}


	.enq-holder {
		padding: 20px;
	}

	.enquire h2 {
		font-size: 24px;
	}

	.footer-bg {
		min-width: 1350px;
	}
}

/* Extra-Small Devices */
@media (max-width: 767px) {

	body {
		font-size: 14px;
		background: #fff;
	}

	h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
		font-size: 16px;
		margin-top: 0;
	}

	h2, h3, h4 {
		font-size: 29px;
		color: #3b3b3b;
		font-weight: normal;
	}

	.h1-img {
		display: none;
	}

	h1 span {
		display: block;
		font-size: 25px;
		color: #3b3b3b;
		line-height: 1.2;
		margin: 0 0 10px 0;
	}
	h1 span.sm {
		display: block;
		font-size: 17px;
	}

	h1.title {
		margin: 0 15px 10px 15px
	}

	h1.title img {
		max-width: 100%;
	}



	.btn {
		margin: 0 0 15px 0;
		display: block;
		color: #fff;
		height: 52px;
		line-height: 52px;
	}
	
	.btn.btn-inspect {
		font-size: 14px;
	}

	.btn:hover {
		color: #fff;
	}


	/* Header ------------------------------------ */
	.header {
		height: auto;
		padding: 0;
	}
	.header .menu {
		background: #fff;
	}

	/* Logo & Menu -------------------------------------------------------------------------------- */
	.header .logo {
		height: auto;
		margin: 15px 0;
		padding: 0;
		width: 100%;
		text-align: left;
	}

	.header .menu {
		top: 0 !important;
		padding: 15px 0 15px 0;
	}

	.header .logo img {
		max-height: 53px;
	}

	.header .menu .item {
		padding: 0;
	}

	.menu .item:not(.logo) {
		display: none;
	}


	.navbar-toggle {
		position: absolute;
		right: -10px;
		top: -6px;
		font-size: 21px;
		font-weight: normal;
		margin: 0;
		padding: 0;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		background: none;
		border: none;
	}

	.navbar-toggle:hover {
		color: #272826;
	}

	/* Mobile Menu */

	.mobile-menu {
		display: block;
		background: #fff;
		height: 100%;
		position: fixed;
		right: -200px;
		top: 0;
		width: 200px;
		z-index: 999;
		transition: 0.3s;
	}
	.mobile-menu.open {
		right: 0;
	}
	.mobile-menu.open:before {
		width: 1000px;
		height: 100%;
		position: absolute;
		background: #000;
		opacity: 0.7;
		content: " ";
		right: 100%;
	}

	.mobile-menu .close {
		font-size: 36px;
		position: absolute;
		color: #fff;
		top: 0;
		right: 100%;
		height: 100%;
		width: 1000px;
		text-align: right;
		padding-top: 35px;
		padding-right: 35px;
		display: none;

	}
	.mobile-menu.open .close {
		display: block;
	}

	.mobile-menu a {
		color: #585858;
		display: block;
		height: 50px;
		font-size: 16px;
		line-height: 50px;
		padding: 0 20px;
		border-bottom: 1px solid #f0f0f0;
	}

	/* Header --------------------------------------------------------------------------------------------- */

	.header {
		background: none;
	}

	.head-img {
		margin: 0 -15px;
	}

	.header-title {
		display: none;
	}
	.header-title.mobile {
		display: block;
		position: relative;
		left: auto;
		top: auto;
		margin: 0 0 -10px 0;
		max-width: none;
		z-index: 23;
		max-width: calc(100% - 15px) !important;
		max-width: none !important;
	}

	/* Header Enq now button */ 
	.btn-enq-now {
		margin: 18px 15px 22px 15px;
	}

	.header-main-image {
		display: none;
	}

	.head-img .location-gallery .bx-wrapper {
		margin: 0 !important;
	}

	.sticker {
		right: 20px;
		width: 100px;
		bottom: -25px;
	}

	.wrapper {
		padding-right: 15px;
		padding-top: 0;
	}


	/* Main ------------------------------------------------------- */
	.main {
		padding: 0;
		margin: 0 -15px;
	}

	.page-section {
		padding: 0 15px;
	}

	.page-section .img {
		margin: 0 -15px 15px -15px;
	}

	.page-section .icon {
		padding-left: 0;
	}
	.page-section .icon-star, .page-section .icon-beds {
		height: 30px;
		background-position: 50% 0;
		background-size: auto 100%;
	}

	/*
	.page-section .text {
		padding: 0;
	}
	*/

	.section-floating-title {
		position: static;
		margin: 0;
	}
	.section-floating-title img {
		display: none;
	}
	.section-floating-title span {
		color: #fff;
	}
	.section-floating-title .sign-before-mobile {
		margin: 0 -15px;
		max-width: none;
		padding: 60px 20px 45px 20px;
		background: #6dcb99;
		display: block;
		color: #fff;
		font-weight: bold;
	}
	

	/* Location Title */
	.section-floating-title .work-at-johnson {
		display: block;
		margin: 0 0 -5px -77px;
		max-width: 399px;
		position: relative;
		z-index: 99999;
	}

	/* Colour Blocks -------------------------------------------- */

	.colour-block {
		color: #fff;
		margin: 30px calc(-8.33333% - 11px) 0 calc(-8.33333% - 11px);
		padding: 30px 11%;
	}
	.colour-block.grey {
		background: #333333;
		margin: 30px calc(-8.33333% - 11px) 0 calc(-8.33333% - 11px);
	}
	.colour-block.green {
		background: #31b44b;
		margin-top: 0;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.colour-block .promo {
		font-size: 14px;
		color: #fff;
		margin: 0;
		padding: 0 10px 0 50px;
		position: relative;
	}
	.colour-block .promo:before {
		content: "\f145";
		font-family: "fontawesome";
		font-size: 30px;
		color: #fff;
		position: absolute;
		top: 0;
		left: 8px;
	}
	.colour-block .conditions {
		display: none;
	}

	.prices {
		margin: 0 -15px !important;
	}
	.prices .item {
		width: 50%;
		float: left;
		padding: 15px;
		color: #fff;
		text-align: center;
		font-size: 18px;
		line-height: 1.3;
	}


	.phone-container {
		padding-left: 8.33333%;
		padding-right: 0;
	}

	.phone-container .content-phone {
		font-size: 39px;
		background: #fff;
		text-align: center;
		margin: -20px -10px 0 -10px !important;
		padding: 20px 0 0 0;
		position: relative;
	}
	.phone-container .content-phone:before {
		content: "Call now to enquire on";
		display: block;
		position: absolute;
		width: 100%;
		text-align: center;
		margin-top: -10px;
		font-size: 18px;
	}
	.phone-container .content-phone a {
		color: #31b44b;
		margin: 0;
		padding: 0;
	}
	.phone-container .content-phone .fa-circle {
		display: none;
	}


	/* Perks section */
	.perks {
		margin: -96px -30px 0 -30px;
		max-width: calc(100% + 60px) !important;
	}


	/* Features ==================================================== */
	.features-container {
		margin: 0;
		padding: 30px 15px 20px 15px;
	}

	.features-container h4 {
		margin: 0;
		color: #fff;
	}

	.facilities-title {
		height: auto;
	}

	a.floor-plan {
		float: right;
		margin: 0 0 20px 0;
	}

	/*
	.btn.floor-plan:before {
		content: "\f0ca";
		font-family: "fontawesome";
		font-size: 17px;
		font-weight: 300;
		color: #fff;
		padding: 0 5px 0 0;
	}
	*/


	/* Location */
	#location {
		border-color: #fff;
	}
	.location-details {
		background: #000;
		display: block;
	}
	.loc-nav {
		margin: 0;
		line-height: 47px;
		border-bottom: 1px solid #999;
		width: 100%;
		height: 100%;
		overflow: auto;
		white-space: nowrap;
		padding: 0 15px;
	}
	.loc-nav a {
		font-weight: bold;
		margin: 0 27px 0 0;
		color: #6f6f6f;
		transition: none;
	}
	.loc-nav a.active {
		color: #008ccf;
	}




	.loc-info .item {
		padding: 30px 30px 30px 20px;
		color: #fff;
	}

	.loc-info .item ul li {
		margin: 0 0 20px 0;
	}



	/* Enq Form ---------------------------------------------------------- */

	.enq-holder {
		padding: 30px;
		margin: 15px;
		display: none;
	}

	.enquire {
		background: #008ccf;
		margin: 0 -15px 0 -15px;
		padding: 30px 35px 25px 35px;
	}

	.enquire h2 {
		font-size: 24px;
		margin: 0 0 10px 0;
		text-align: left;
	}

	.enquire .form-control, .enquire textarea.form-control {
		border-color: #fff;
	}

	.enquire .form-control::-webkit-input-placeholder { /* WebKit browsers */
		color: #fff;
	}
	.enquire .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #fff;
		opacity:  1;
	}
	.enquire .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #fff;
		opacity:  1;
	}
	.enquire .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: #fff;
	}
	.enquire .form-control:focus::-webkit-input-placeholder { /* WebKit browsers */
		color: #fff;
	}
	.enquire .form-control:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #fff;
		opacity:  1;
	}
	.enquire .form-control:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #fff;
		opacity:  1;
	}
	.enquire .form-control:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: #fff;
	}


	#contact-form {
		margin: 15px 0 0 0;
	}

	.btn.btn-phone {
		font-size: 34px;
	}

	.contact-info {
		margin: 0 0 30px;
		padding: 0 15px;
		text-align: center;
	}

	.enquire button {
		background: #fff;
		font-size: 16px;
		font-weight: bold;
		color: #008ccf;
		display: block;
		margin-top: 40px;
		width: 100%;
	}

	/* Footer ------------------------------------------------------------------- */
	.footer {
		margin: 15px -15px 0 -15px;
	}

	.footer-bg {
		width: auto;
		max-width: 130%;
		min-width: 0;
		float: right;
	}

	/* Footer Box
	.footer-box {
		color: #000;
		position: static;
		width: 100%;
	}

	.footer-box p a {
		font-size: 13px;
	}

	.footer-box p a.footer-phone {
		font-size:34px;
	} */

	.footer-box {
		display: none;
	}

	.footer-box-container {
		display: none;
	}

	.footer-box.mobile {
		display: block;
		text-align: center;
		color: #000;
		position: static;
		width: 100%;
		padding-bottom: 30px;
		font-size:14px;
		background: #fff;
	}

	.footer-box.mobile .bg {
		margin: 0 -20px;
		background: #008ccf;
	}


	.footer-box.mobile .bg .footer-box-head {
		margin: 40px 0 40px 0;
	}

	.footer-box p a {
		color: #fff;
		text-decoration: none;
	}
	.footer-box p a:hover {
		color: #fff;
	}

	.footer-box p a.footer-phone {
		font-size:44px;
		position: relative;
		margin: 40px -20px 30px -20px;
		padding: 0;
		line-height: 1;
	}

	.btn-email-us {
		margin: 0;
	}



	.footer .privacy {
		background: #fff;
	}

	.footer .privacy span {
		display: block;
		line-height: 35px;
		color: #000;
		font-size: 14px;
	}

}



/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */

/*!
 * Magnific Popup
 */

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-modal-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 400px;
  margin: 20px auto;
}

.mfp-modal-popup-dismiss {
	margin: 20px 0 0 0 !important;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}


/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}



/*!
 * BX Slider
 */

.bx-slider div.slide {
	display: inline-block;
	margin: 0;
}

/* WRAPPER */

.bx-wrapper {
    margin: 0 0 50px 0 !important;
	position: relative;
}

.bx-wrapper .bx-viewport {

	border:  none;
	left: 0;
	background: none;
	box-shadow: none;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev:before,.bx-wrapper .bx-next:before{
	font-size:26px;
	line-height:30px;
	font-family:'FontAwesome';
	text-align: center;
	font-weight: normal;
}
.bx-wrapper .bx-prev:before{content:"\f104";}
.bx-wrapper .bx-next:before{content:"\f105";}

/*
.bx-wrapper .bx-controls-direction {
	position: absolute;
	top: -32px;
	right: 6px;
}
*/
.bx-wrapper .bx-controls-direction a {
    height: 32px;
    line-height: 32px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    bottom: 22px;
	top: auto;
    width: 32px;
    z-index: 99;
	border-radius: 4px;
	opacity: 0.8;
	color: #fff;
    background: none;
	text-decoration: none;
}

.bx-wrapper .bx-controls-direction a.bx-prev {
	left: 25px;
}
.bx-wrapper .bx-controls-direction a.bx-next {
	left: 150px;
}

.bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.4;
}



/* change pager */
.bx-wrapper .bx-pager {
	width: auto;
	position: absolute;
	bottom: -45px;
	left: 22px;
}

/* pager for interior/perks slider */
#interiors .bx-wrapper .bx-pager {
	bottom: -120px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}


.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ddd;
	width: 7px;
	height: 7px;
	margin: 0 8px;
	outline: 0;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #008ccf;
	opacity: 1;
}



/* Custom Pager */

/* Hide Next/Prev arrows */
.bx-controls-direction {
	display: none;
}


/* Extra-Small Devices */
@media (max-width: 767px) {
	
	/* Hide Next/Prev arrows */
	.bx-controls-direction {
		display: none;
	}

	/* change pager */
	.bx-wrapper .bx-pager {
		width: auto;
		position: absolute;
		bottom: -32px;
		left: 22px;
	}

	/* pager for interior/perks slider */
	#interiors .bx-wrapper .bx-pager {
		bottom: -70px;
	}

	.bx-wrapper .bx-pager.bx-default-pager a {
		background: #ddd;
		width: 6px;
		height: 6px;
		margin: 0 8px;
		outline: 0;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}

	.bx-wrapper .bx-pager.bx-default-pager a:hover,
	.bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #008ccf;
		opacity: 1;
	}
}


